/* INHALTSVERZEICHNIS 
	
	1.0 - GLOBAL
	2.0 - LAYOUT
	3.0 - NAVIGATION
	3.1 - SUBNAVIGATION
	4.0 - INHALT
	4.1 - KONTAKTFORMULAR
	4.2 - BILDGALERIE
	4.3 - MULTILIST
	5.0 - PRINT

*/


/*	FARBEN

kiwigrün - #84bc2e
dunkelgrau - #4c5252

*/


@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.eot');
    src: url('fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-bold-webfont.woff') format('woff'),
         url('fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayextrabold';
    src: url('fonts/raleway-extrabold-webfont.eot');
    src: url('fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-extrabold-webfont.woff') format('woff'),
         url('fonts/raleway-extrabold-webfont.ttf') format('truetype'),
         url('fonts/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayextralight';
    src: url('fonts/raleway-extralight-webfont.eot');
    src: url('fonts/raleway-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-extralight-webfont.woff') format('woff'),
         url('fonts/raleway-extralight-webfont.ttf') format('truetype'),
         url('fonts/raleway-extralight-webfont.svg#ralewayextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayheavy';
    src: url('fonts/raleway-heavy-webfont.eot');
    src: url('fonts/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-heavy-webfont.woff') format('woff'),
         url('fonts/raleway-heavy-webfont.ttf') format('truetype'),
         url('fonts/raleway-heavy-webfont.svg#ralewayheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light-webfont.eot');
    src: url('fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-light-webfont.woff') format('woff'),
         url('fonts/raleway-light-webfont.ttf') format('truetype'),
         url('fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('fonts/raleway-medium-webfont.eot');
    src: url('fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-medium-webfont.woff') format('woff'),
         url('fonts/raleway-medium-webfont.ttf') format('truetype'),
         url('fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.eot');
    src: url('fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-regular-webfont.woff') format('woff'),
         url('fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('fonts/raleway-semibold-webfont.eot');
    src: url('fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-semibold-webfont.woff') format('woff'),
         url('fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaythin';
    src: url('fonts/raleway-thin-webfont.eot');
    src: url('fonts/raleway-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-thin-webfont.woff') format('woff'),
         url('fonts/raleway-thin-webfont.ttf') format('truetype'),
         url('fonts/raleway-thin-webfont.svg#ralewaythin') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* 1.0 GLOBAL */

a, p, td, li, h1, h2, h3, label, input, textarea, select, span	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#333;
}
a, a:hover	{
	color:#84bc2e;
	text-decoration:none;
}
img, a img	{
	border:none;
}

/* 2.0 LAYOUT */

body	{
	margin:0;
	padding:0;
	background:url(bg.jpg) repeat-x #fff;
}
#rahmen	{
	padding:0;
	margin:0 auto 0 auto;
	width:1100px;
	display:block;
}
.clear {
	clear:both;
}
header {
	float:left;
	width:945px;
	height:144px;
	padding:0 0 0 155px;
	margin:0;
}
nav {
	float:right;
	width:540px;
	height:50px;
	padding:15px 0 0 0;
	margin:0;
}
section {
	float:left;
	background-repeat:no-repeat;
	min-height:808px;
	width:100%;
	margin:0;
	padding:0 0 40px 0;
}
article {
	float:right;
	width:510px;
	padding:70px 10px 30px 0;
	margin:0;
}
aside {
	float:right;
	width:510px;
	height:370px;
	padding:140px 10px 0 0;
	margin:0;
}
#text	{
	float:left;
	width:875px;
	padding:230px 0 30px 200px;
}
#text.cat7	{
	float:left;
	width:875px;
	padding:50px 0 30px 200px;
}
footer {
	float:right;
	width:930px;
	height:89px;
	padding:0 0 0 50px;
	margin:0 0 20px 0;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}


/* 3.0 NAVIGATION */
nav ul {
	margin:0 0 0 0;
	padding:0;
	float:left;
}
nav li {
	list-style:none;
	float:left;
	height:40px;
	padding:0 15px 0 0;
	text-align:center;
}
nav li a {
	color:#000;
	font-size:18px;
	display:block;
	text-transform:uppercase;
}
nav a:hover, nav a.rex-current, nav a.rex-active	{
	color:#84bc2e;
}
nav p	{
	float:right;
	text-align:right;
	padding:0 35px 0 0;
}
nav p, nav p span, nav p a	{
	font-size:18px;
	text-transform:uppercase;
	line-height:24px;
	color:#000;
}

/* 4.0 INHALT */

header ul	{
	margin:0;
	padding:0;
	float:left;
}

aside h1 {
	font-family: 'ralewaylight';
	color:#fff;
	font-size:45px;
	line-height:50px;
	text-transform:uppercase;
	font-weight:normal;
	padding:0 0 20px 0;
	margin:0;
}
aside p {
	color:#fff;
	font-size:16px;
	line-height:22px;
}
article h1 {
	font-family: 'ralewayregular';
	color:#81bb28;
	font-size:24px;
	text-transform:uppercase;
	font-weight:normal;
	padding:0 0 15px 0;
	margin:0;

}
h2 {
	font-size:12px;
	padding:0 0 5px 0;
	margin:0;
}
article p {
	font-size:16px;
	line-height:22px;
	padding:0;
	margin:0 0 20px 0;
	color:#333;
}
article a {
	font-size:inherit;
}
article ul {
	padding:0 0 15px 30px;
	margin:0;
}
article table {
	width:520px;
	margin:0;
	padding:0;
}
table tr {

}
article table td {
	padding:0 30px 3px 0;
	width:auto;
	height:20px;
	margin:0;
	float:none;
	color:#333;
	font-size:16px;
	background-color:none;
	text-transform:none;
	text-align:left;
}
/*table td {
	padding:2px 5px 2px 5px;
	width:140px;
	height:20px;
	margin:0 8px 7px 0;
	display:block;
	float:left;
	background-color:#5b8fcb;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
}*/

.datum {
	color: #84bc2e;
}
#text h1	{
	color:#80ba26;
	font-family: 'ralewayregular';
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 16px 0;
	padding:0;
}
#text p	{
	font-size:16px;
	line-height:22px;
	color:#131313;
	margin:0 0 10px 0;
	padding:0;
}
div.show	{
	float:left;
	width:380px;
	height:270px;
	padding:0 20px 0 0;
	margin:0 0 35px 0;
}
div.textshow {
	height:140px;

}
div.show a.lb	{
	float:left;
}
div.show a.lb img	{
	text-align:center;
	margin:0 15px 0 0;
	padding:0;
	box-shadow: 0px 5px 6px 0px #666;
	line-height:12px;
}

div.rechts	{
	float:right;
}
div.links	{
	float:left;
}
.linktitel {
	font-family: 'ralewayregular';
	color: #84bc2e;
	font-size:24px;
	text-decoration:none;
}
.linktext {
	font-size:16px;
	text-decoration:none;
	color:#131f1f;
}

a.download {
	color:#fff;
	background-color:#81bb29;
	padding:22px 25px 22px 25px;
	font-size:16px;
	margin:40px 0 0 0;
}

footer img	{
	float:left;
	padding:0 60px 0 0;
}
footer p {
	color:#4c5252;
	float:left;
	width:308px;
	margin:21px 0 0 0;
	font-size:14px;
}
footer p.copy {
	width:275px;
}
footer a {
	color:#4c5252;
}
footer a.facebook {
	height:32px;
	width:32px;
	display:block;
	background-image:url(facebook.png);
	float:left;
	margin:25px 40px 0 30px;
}
footer a:hover, footer a.rex-current, footer a.rex-active {
	color:#4c5252;
	font-weight:bold;
}


/* MEDIEN */

.medien {
	width:420px;
	height:350px;
	float:left;
}
.medien h2	{
	color:#80ba26;
	font-family: 'ralewayregular';
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 25px 0;
	padding:0;
}
#text a.downloadmedien {
	color:#fff;
	background-color:#81bb29;
	padding:12px 15px 12px 15px;
	font-size:16px;
}
#text p.textmedien {
	padding:0;
	margin:0 0 35px 0;
}
#text p.textlink {
	padding:0;
	margin:0 10px 30px 0;
}

/* YOUTUBE-VIDEO */
.imgvidboxcontainer
{
	width: 480px;
	height: 300px;
	border-bottom: none;
}
.imgvidbox
{
	width: 480px;
	height: 328px;
	padding: 0;
	overflow: hidden;
	background-image:url(schatten-youtube.png);
	background-repeat:no-repeat;
}
.imgvidboxmedia
{
	width: 480px;
	height: 300px;
	overflow: hidden;
}
.imgvidboxheadline
{
	margin-top: 10px;
	width: 480px;
	overflow: hidden;
	font-weight: bold;
}
.imgvidboxheadline a, .imgvidboxheadline a:link, .imgvidboxheadline a:active, .imgvidboxheadline a:visited
{
	font-weight: bold;
	text-decoration: none;
}
.imgvidboxtext
{
	width: 480px;
}



/* 4.1 FORMULAR */

label { 
	float:left; 
	width:136px; 
	text-align:left;  
	margin:15px 0 0 0;
	font-size:16px;
}
fieldset { 
	margin:10px 2px 10px 17px; 
	padding:20px 5px 5px 5px; 
	border:1px solid #cccccc;
}
input.formgen_submit { 
	margin: 20px 0 10px 143px;
	font-weight:normal;
	width:295px;
	color:#fff;
	background-color:#80ba26;
}
input, select, input.formgen_required { 
	width: 290px; 
	border: 1px solid #80ba26;
	background: #fff;
	margin: 15px 0 0 8px; /* Textausrichtung gegenueber "label" */
	padding: 2px;
	font-size:16px;
	line-height:30px;
}
textarea { 
	width: 290px;
	height:100px; 
	border: 1px solid #80ba26;
	background: #fff;
	margin: 15px 0 0 8px; /* Textausrichtung gegenueber "label" */
	padding: 2px;
	font-size:16px;
	line-height:30px;
}
input.checkbox {
}
legend { 
	color:#ffffff; 
	padding: 0 5px 0 5px;
	margin:0 0 0 17px;
}
	
ul.formgen_error_list li {
	color:#fe0100;	
}

/* 4.2 MULTILIST */

div.news	{
	padding:0 0 0 0;
	margin:0 0 0 0;
}
div.newsrahmen {
	width:140px;
	float:left;
	margin:0 15px 25px 0;
}
